/* large desktop :1366px. */

@media (min-width: 1200px) and (max-width: 1500px) {
}

/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1199px) {
  .deals-content > h2 {
    font-size: 30px;
  }
  .single-slider {
    padding: 180px 0;
  }
  .product-area.pt-100.pb-95 {
    padding-bottom: 75px;
    padding-top: 80px;
  }
  .banner-area {
    padding-bottom: 50px;
    padding-top: 80px;
  }
  .product-area.pt-90.pb-65 {
    padding-bottom: 45px;
    padding-top: 70px;
  }
  .testimonials-area {
    padding-bottom: 80px;
    padding-top: 80px;
  }
  .product-area.pt-90.pb-95 {
    padding-bottom: 80px;
    padding-top: 70px;
  }
  .brand-logo-area {
    padding-bottom: 80px;
    padding-top: 80px;
  }
  .blog-area {
    padding-bottom: 50px;
    padding-top: 70px;
  }
  .blog-thumb {
    display: block;
    overflow: hidden;
  }
  .newsletter-area {
    padding-bottom: 80px;
    padding-top: 70px;
  }
  .about-us-area {
    padding: 80px 0;
  }
  .product-details {
    padding: 80px 0;
  }
  .product-area {
    padding: 0 0 80px;
  }
  .team-area {
    padding-bottom: 50px;
    padding-top: 75px;
  }
  .project-count-area {
    padding-bottom: 50px;
    padding-top: 70px;
  }
  .shop-page-area {
    padding: 80px 0;
  }
  .blog-page-area {
    padding: 80px 0;
  }
  .cart-main-area {
    padding: 80px 0;
  }
  .login-register-area {
    padding: 80px 0;
  }
  .contact-us {
    padding: 75px 0;
  }
  .cart-main-area {
    padding: 80px 0;
  }
  .checkout-area {
    padding-bottom: 60px;
    padding-top: 80px;
  }
  .slider-content h1 {
    font-size: 50px;
  }
  .main-menu ul li {
    padding-right: 25px;
  }
  .main-menu nav > ul > li > ul.mega-menu > li {
    padding-left: 20px;
  }
  .main-menu nav > ul > li > ul.mega-menu {
    padding: 33px 10px 30px 0;
  }
  .shorting-style select {
    width: 105px;
  }
  .product-shorting.shorting-style select {
    width: 80px;
  }
  .view-mode {
    margin-right: 15px;
  }
  .shop-tags a {
    padding: 8px 5px;
  }
  .product-dec-slider {
    padding: 0 20px;
  }
  .blog-content > h2 {
    font-size: 26px;
  }
  .cart-tax,
  .discount-code-wrapper {
    padding: 45px 20px 50px;
  }
  h4.cart-bottom-title {
    padding-right: 0;
  }
  .grand-totall {
    padding: 45px 20px 50px;
  }
  .masonary-style .quote-post {
    padding: 44px 34px 47px 37px;
  }
  .pagination-total-pages {
    padding: 15px 12px 13px;
  }
  .pagination-style li a.prev-next {
    padding: 11px 15px;
  }
  .pagination-style li {
    margin: 0 4px 0 0;
  }
  #exampleModal .modal-dialog {
    max-width: 920px;
    width: 920px;
  }
  .breadcrumb-area {
    padding: 120px 0;
  }
  .breadcrumb-content > h3 {
    font-size: 34px;
  }
  .product-details-content > h4 {
    font-size: 24px;
  }
  .small-title h2 {
    font-size: 26px;
  }
  .contact-us {
    padding: 70px 0;
    padding-bottom: 80px;
  }
  .contact-map {
    margin-bottom: 0;
    padding-top: 30px;
  }
  form#contact-form {
    margin-bottom: 35px;
  }
}

/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {
  .main-menu {
    display: none;
  }
  .mobile-menu-area {
    display: block;
  }
  .single-slider {
    padding: 150px 0;
  }
  .slider-content > p {
    max-width: 370px;
  }
  .banner-content > h4 {
    font-size: 28px;
  }
  .banner-content {
    left: 20px;
  }
  .product-area.pt-100.pb-95 {
    padding-bottom: 75px;
    padding-top: 80px;
  }
  .banner-area {
    padding-bottom: 50px;
    padding-top: 80px;
  }
  .product-area.pt-90.pb-65 {
    padding-bottom: 45px;
    padding-top: 70px;
  }
  .testimonials-area {
    padding-bottom: 80px;
    padding-top: 80px;
  }
  .blog-area {
    padding-bottom: 50px;
    padding-top: 70px;
  }
  .product-area.pt-90.pb-95 {
    padding-bottom: 70px;
    padding-top: 70px;
  }
  .blog-thumb {
    display: block;
    overflow: hidden;
  }
  .newsletter-area {
    padding-bottom: 80px;
    padding-top: 70px;
  }
  .about-us-area {
    padding: 80px 0;
  }
  .cart-main-area {
    padding: 80px 0;
  }
  .checkout-area {
    padding-bottom: 80px;
    padding-top: 80px;
  }
  .overview-img {
    margin-top: 30px;
  }
  .team-area {
    padding-bottom: 50px;
    padding-top: 75px;
  }
  .project-count-area {
    padding-bottom: 50px;
    padding-top: 70px;
  }
  .shop-page-area {
    padding: 80px 0;
  }
  .product-details {
    padding: 80px 0;
  }
  .product-area {
    padding: 0 0 80px;
  }
  .header-cart {
    float: left;
    margin-right: 55px;
  }
  .blog-page-area {
    padding: 80px 0;
  }
  .cart-main-area {
    padding: 80px 0;
  }
  .login-register-area {
    padding: 80px 0;
  }
  .contact-us {
    padding: 75px 0;
  }
  .single-testimonial > p {
    max-width: 80%;
  }
  .mean-container a.meanmenu-reveal {
    border: 1px solid #333;
    padding: 5px 6px 2px;
  }
  .section-title {
    font-size: 30px;
  }
  .product-top-bar {
    margin-bottom: 40px;
  }
  .deals-content > h2 {
    font-size: 23px;
    margin: 5px 0 14px;
  }
  .timer-style {
    margin: 26px 0 40px;
  }
  .slider-content h1 {
    font-size: 44px;
  }
  .mobile-menu .mean-nav ul.menu-overflow {
    height: 216px;
    margin-top: 10px;
    overflow-y: auto;
  }
  .slider-area-2 .slider-content h1 {
    font-size: 37px;
    margin: 6px 0 15px;
  }
  .overview-content-2 > h2 {
    font-size: 30px;
  }
  .single-testimonial {
    margin-left: 0;
  }
  .blog-author {
    display: block;
    overflow: hidden;
  }
  .testimonials-area.bg-img {
    background-position: 26% center;
  }
  .pb-115 {
    padding-bottom: 80px;
  }
  .pt-120 {
    padding-top: 85px;
  }
  .recent-post-img a img {
    width: 83px;
  }
  .recent-post-img {
    margin-right: 10px;
  }
  .single-comment-wrapper.ml-125 {
    margin-left: 0;
  }
  .link-post {
    padding: 53px 30px 57px;
  }
  .link-content > h3 {
    line-height: 30px;
  }
  .quote-post {
    padding: 54px 30px 57px 36px;
  }
  .blog-content > h2 {
    font-size: 24px;
  }
  .blog-wrapper .pagination-total-pages {
    display: block;
  }
  .blog-wrapper .pagination-total-pages {
    padding: 15px 15px 13px;
  }
  .blog-wrapper .pagination-style li a.prev-next {
    padding: 11px 12px;
  }
  .blog-wrapper .pagination-style li {
    margin: 0 5px 0 0;
  }
  .blog-wrapper .pagination-style {
    margin: 0 0 8px;
  }
  .single-blog-wrapper.mb-80 {
    margin-bottom: 50px;
  }
  .cart-shiping-update > a,
  .cart-clear > button,
  .cart-clear > a {
    padding: 18px 25px 19px;
  }
  .grand-totall {
    margin-top: 30px;
  }
  .checkout-login {
    margin-top: 40px;
  }
  .tab-content.tab-content-contact {
    margin-top: 40px;
  }
  .product-dec-slider {
    padding: 0 70px;
  }
  .product-dec-slider .product-dec-icon.product-dec-next {
    right: 50px;
  }
  .product-dec-slider .product-dec-icon {
    left: 50px;
  }
  .product-details-content {
    margin-top: 40px;
  }
  .shop-sidebar-mrg {
    margin-top: 40px;
  }
  .shorting-style select {
    width: 105px;
  }
  .product-shorting.shorting-style select {
    width: 80px;
  }
  .view-mode {
    margin-right: 15px;
  }
  .pagination-total-pages {
    padding: 15px 15px 13px;
  }
  #exampleModal .modal-dialog {
    width: 730px;
  }
  .stick .logo {
    margin: 5px 0 0;
  }
  .stick .header-cart {
    padding: 0px;
    transition: all 0.3s ease 0s;
  }
  .stick.header-bottom {
    padding: 15px 0;
  }
  .header-currency::after {
    display: none;
  }
  .breadcrumb-area {
    padding: 100px 0;
  }
  .breadcrumb-content h3 {
    font-size: 30px;
  }
  .count-title h2 {
    font-size: 44px;
  }
  .count-title > span {
    font-size: 20px;
  }
  .product-details-content > h4 {
    font-size: 24px;
  }
  .product-details-content > span {
    font-size: 22px;
  }
  .small-title h2 {
    font-size: 26px;
  }
  .contact-us {
    padding: 70px 0;
    padding-bottom: 80px;
  }
  .contact-map {
    margin-bottom: 0;
    padding-top: 30px;
  }
  form#contact-form {
    margin-bottom: 35px;
  }
}

/* small mobile :320px. */

@media (max-width: 767px) {
  .mobile-menu-area {
    display: block;
    margin-top: 12px;
  }
  .single-slider {
    padding: 150px 0;
  }
  .slider-content > p {
    max-width: 370px;
  }
  .header-currency {
    padding: 0px;
  }
  .header-currency::after {
    display: none;
  }
  .logo {
    margin: 26px 0 0;
    text-align: center;
  }
  .product-area.pt-100.pb-95 {
    padding-bottom: 55px;
    padding-top: 60px;
  }
  .banner-area {
    padding-bottom: 30px;
    padding-top: 60px;
  }
  .product-area.pt-90.pb-65 {
    padding-bottom: 25px;
    padding-top: 55px;
  }
  .testimonials-area {
    padding-bottom: 60px;
    padding-top: 60px;
  }
  .blog-area {
    padding-bottom: 30px;
    padding-top: 60px;
  }
  .blog-thumb {
    display: block;
    overflow: hidden;
  }
  .newsletter-area {
    padding-bottom: 60px;
    padding-top: 60px;
  }
  .product-area.pt-90.pb-95 {
    padding-bottom: 60px;
    padding-top: 60px;
  }
  .cart-main-area {
    padding: 60px 0;
  }
  .about-us-area {
    padding: 60px 0;
  }
  .cart-main-area {
    padding: 60px 0;
  }
  .overview-img {
    margin-top: 30px;
  }
  .team-area {
    padding-bottom: 35px;
    padding-top: 55px;
  }
  .product-details {
    padding: 60px 0;
  }
  .product-area {
    padding: 0 0 60px;
  }
  .project-count-area {
    padding-bottom: 30px;
    padding-top: 50px;
  }
  .shop-page-area {
    padding: 60px 0;
  }
  .contact-us {
    padding: 55px 0;
  }
  .contact-map {
    margin-bottom: 0;
    padding-top: 25px;
  }
  .small-title h2 {
    font-size: 22px;
  }
  form#contact-form {
    margin-bottom: 35px;
  }
  .panel.panel-default:last-child {
    margin-bottom: 0;
  }
  .checkout-area {
    padding-bottom: 60px;
    padding-top: 60px;
  }
  .login-register-area {
    padding: 60px 0;
  }
  .product-details-content > span {
    font-size: 22px;
  }
  .count-title h2 {
    font-size: 46px;
  }
  .blog-author {
    display: block;
    overflow: hidden;
  }
  .breadcrumb-area {
    padding: 100px 0;
  }
  .blog-page-area {
    padding: 60px 0;
  }
  .blog-widget {
    margin-bottom: 30px;
  }
  .blog-widget:last-child {
    margin-bottom: 0;
  }
  .team-area .section-title {
    font-size: 28px;
  }
  .blog-content h3 a {
    font-size: 22px;
  }
  .newsletter-area .product-top-bar {
    margin-bottom: 35px;
  }
  .welcome-area > p {
    text-align: center;
  }
  .account-curr-lang-wrap > ul > li::before {
    right: -5px;
  }
  .account-curr-lang-wrap ul li a {
    font-size: 13px;
  }
  .account-curr-lang-wrap ul li a i {
    font-size: 10px;
    margin-left: 2px;
  }
  .account-curr-lang-wrap ul li {
    margin-right: 6px;
  }
  .account-curr-lang-wrap ul li:last-child ul {
    left: -50px;
  }
  .main-menu {
    display: none;
  }
  /* .header-cart {
	  padding: 0 0 0 12px;
	} */
  .header-bottom-right {
    justify-content: flex-start;
  }
  .cart-text > span.digit {
    margin-bottom: 5px;
  }
  .cart-text > span {
    font-size: 13px;
  }
  .header-cart > a .cart-icon span {
    bottom: -7px;
    line-height: 21px;
  }
  .mean-container a.meanmenu-reveal {
    border: 1px solid #333;
    padding: 5px 6px 2px;
  }
  .mobile-menu .mean-nav ul.menu-overflow {
    height: 216px;
    margin-top: 10px;
    overflow-y: auto;
  }
  .shopping-cart-content {
    padding: 31px 20px 10px;
    right: -45px;
    width: 290px;
  }
  .slider-content h1 {
    font-size: 30px;
  }
  .slider-content h3 {
    font-size: 30px;
  }
  .section-border {
    margin-right: 0;
    margin-top: 0;
  }
  .section-title-wrap {
    display: block;
    float: inherit;
    text-align: center;
  }
  .bshg {
    margin-bottom: 50px;
    margin-top: 0px;
  }
  .section-title {
    font-size: 24px;
    max-width: 325px;
  }
  .product-tab-list {
    display: flex;
    float: inherit;
    justify-content: center;
    margin-top: 15px;
    padding-left: 0;
    margin-bottom: 45px;
  }
  .product-nav .owl-nav {
    left: 0;
    text-align: center;
  }
  .single-testimonial > p {
    max-width: 100%;
    font-size: 20px;
  }
  .brand-logo-area {
    padding-bottom: 60px;
    padding-top: 60px;
  }
  .testimonial-active .owl-dots {
    margin: 20px 0 0;
  }
  .product-nav.best-selling-active .owl-nav,
  .product-nav.featured-product-active .owl-nav {
    top: -60px;
  }
  .best-selling-active {
    margin-top: 80px;
  }
  .deals-content {
    margin-top: 30px;
  }
  .deals-content > h2 {
    font-size: 27px;
    margin: 5px 0 10px;
  }
  .timer-style span {
    font-size: 17px;
    margin: 0 4px;
    padding: 7px 11px 6px;
  }
  .product-tab-list a {
    margin-left: 10px;
    margin-right: 10px;
  }
  .new-year-offer-content > h3 {
    font-size: 19px;
  }
  .payment-img.f-right {
    float: inherit;
    text-align: center;
    margin: 10px 0 0;
  }
  .copyright > p {
    margin-bottom: 2px;
    text-align: center;
  }
  .banner-content > h4 {
    font-size: 30px;
  }
  .banner-content {
    left: 25px;
  }
  .single-banner.mb-xs-banner.mb-30 {
    margin-bottom: 10px;
  }
  .account-curr-lang-wrap.f-right {
    display: flex;
    justify-content: center;
    float: inherit;
  }
  .slider-content.slider-animated-1.pl-30 {
    padding-left: 15px;
  }
  .slider-content h5 {
    font-size: 16px;
  }
  .timer-style {
    margin: 30px 0 30px;
  }
  .single-brand-logo {
    text-align: center;
  }
  .overview-content-2 > h2 {
    font-size: 23px;
    line-height: 1;
  }
  .overview-img {
    margin-top: 30px;
  }
  footer.footer-area {
    padding-top: 60px;
  }
  .footer-top {
    padding-bottom: 10px;
  }
  .single-testimonial > p {
    margin: 30px auto;
  }
  .blog-content > h2 {
    font-size: 20px;
  }
  .footer-title > h4 {
    font-size: 18px;
  }
  .importent-title > h4 {
    font-size: 17px;
    line-height: 30px;
  }
  .highlights-img {
    margin-right: 15px;
  }
  .dec-img.dec-mrg {
    margin: 30px 0 0;
  }
  .blog-dec-tags-social {
    display: block;
  }
  .blog-dec-tags {
    margin-bottom: 7px;
  }
  .administrator-wrapper {
    display: block;
  }
  .administrator-img {
    margin-bottom: 30px;
    margin-right: 0;
  }
  .administrator-content > h4 {
    margin-bottom: 10px;
  }
  .single-comment-wrapper {
    display: block;
  }
  .blog-comment-img {
    margin-bottom: 20px;
    margin-right: 0;
  }
  .single-comment-wrapper.ml-125 {
    margin-left: 0;
  }
  .blog-sidebar-wrapper.sidebar-mrg {
    margin-top: 40px;
  }
  .blog-instagram img {
    width: 70px;
  }
  .blog-gallery-slider .owl-nav div {
    font-size: 25px;
    left: 20px;
  }
  .blog-gallery-slider .owl-nav div.owl-next {
    right: 20px;
  }
  .blog-widget.mb-50.mrg-none {
    margin-bottom: 0;
  }
  .blog-reply-wrapper form .text-leave input {
    margin-top: 25px;
  }
  .link-post {
    padding: 43px 25px 47px;
  }
  .link-content > h3 {
    line-height: 30px;
    font-size: 17px;
  }
  .quote-post {
    padding: 43px 20px 47px 28px;
  }
  .quote-content > h3 {
    font-size: 16px;
  }
  .quote-post.mb-55 {
    margin-bottom: 30px;
  }
  .highlights-title-wrapper {
    margin: 30px 0 28px;
  }
  .blog-social ul li {
    line-height: 1;
    margin-left: 8px;
  }
  .blog-social > span {
    margin: 0 10px 0 0;
  }
  .pagination-total-pages {
    display: block;
  }
  .pagination-style li {
    margin: 5px 2px;
  }
  .pagination-total-pages {
    padding: 15px 10px 13px;
  }
  .single-blog-wrapper.mb-80 {
    margin-bottom: 40px;
  }
  .single-blog-wrapper.mb-40 {
    margin-bottom: 30px;
  }
  .single-blog-wrapper.mb-45 {
    margin-bottom: 35px;
  }
  .single-blog-wrapper.mb-50 {
    margin-bottom: 35px;
  }
  .blog-btn-social.mt-30 {
    margin-top: 20px;
  }
  .pagination-total-pages.mt-50 {
    margin-top: 40px;
  }
  .masonary-style .quote-post {
    padding: 44px 24px 47px 27px;
  }
  .cart-shiping-update-wrapper {
    display: block;
    padding: 30px 0 30px;
  }
  .cart-shiping-update > a,
  .cart-clear > button,
  .cart-clear > a {
    margin: 0 0 15px;
    padding: 18px 35px 19px;
  }
  .cart-tax,
  .discount-code-wrapper {
    padding: 45px 18px 50px;
  }
  .discount-code-wrapper {
    margin: 40px 0;
  }
  #payment-1 .panel-body {
    padding: 30px 12px;
  }
  .checkout-login {
    margin-top: 35px;
  }
  .billing-select {
    margin-bottom: 20px;
  }
  .contact-page-title h1 {
    font-size: 25px;
  }
  .tab-content.tab-content-contact {
    margin-top: 40px;
  }
  .contact-information.contact-mrg {
    margin-top: 0;
  }
  .login-form-container {
    padding: 30px 20px;
  }
  .login-register-tab-list {
    margin-bottom: 30px;
  }
  h5.panel-title a {
    padding: 20px 40px;
  }
  .entries-wrapper::before {
    display: none;
  }
  .entries-wrapper {
    padding: 30px 10px;
  }
  .entries-info {
    padding: 0 10px 30px;
  }
  .product-details-content {
    margin-top: 40px;
  }
  .pro-dec-btn {
    left: 0;
    right: auto;
    top: -50px;
  }
  .rating-review {
    display: block;
    margin: 10px 0 12px;
  }
  .pro-dec-review {
    margin: 5px 0 0;
  }
  .in-stock {
    margin: 12px 0 3px;
  }
  .pro-dec-social li {
    margin: 0 6px 10px 0;
  }
  .description-review-topbar a {
    font-size: 17px;
    margin: 0 8px;
    padding-bottom: 10px;
  }
  .tab-content.description-review-bottom {
    padding: 30px 0 0px;
  }
  .ratting-star.f-left {
    display: block;
    float: inherit;
  }
  .ratting-author.f-right {
    float: left;
    margin: 5px 0 10px;
  }
  .shop-sidebar-mrg {
    margin-top: 40px;
  }
  .shop-topbar-wrapper {
    display: block;
    padding: 15px 15px 18px;
  }
  .view-mode {
    display: block;
    float: inherit;
    margin-right: 33px;
  }
  .shorting-style {
    margin-left: 0;
    margin-top: 10px;
  }
  .product-shorting.shorting-style select {
    width: 120px;
  }
  .shorting-style select {
    -moz-appearance: none;
    width: 120px;
  }
  .product-list .product-wrapper {
    display: block;
  }
  .product-list .product-img {
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0;
  }
  #exampleModal .modal-dialog {
    max-width: 100%;
    width: 100%;
  }
  .modal-body {
    padding: 30px 20px;
  }
  .product-thumbnail {
    margin-bottom: 30px;
  }
  .modal-pro-content h3 {
    font-size: 20px;
  }
  .contact-page-title.mb-40 {
    margin: 0 0 20px;
  }
  .footer-top.pb-20 {
    padding-bottom: 23px;
  }
  .dec-img-wrapper {
    margin: 36px 0 33px;
  }
  .blog-comment-wrapper.mt-55 {
    margin-top: 32px;
  }
  .single-comment-wrapper.mt-50 {
    margin-top: 30px;
  }
  .blog-reply-wrapper.mt-50 {
    margin-top: 30px;
  }
  .blog-reply-wrapper > form {
    margin-top: 30px;
  }
  .blog-widget.mb-50 {
    margin-bottom: 40px;
  }
  .stick .logo {
    margin: 5px 0 0;
  }
  .stick .header-cart {
    padding: 0px;
    transition: all 0.3s ease 0s;
  }
  .stick.header-bottom {
    padding: 15px 0;
  }
  .testimonial-content-padding {
    padding: 30px 20px 33px;
  }
  .testimonial-3-content::before {
    left: 40%;
  }
  .testimonial-2-img {
    flex: 0 0 75px;
    margin-right: 12px;
  }
  .section-padding-none.mb-50 {
    margin-bottom: 25px;
  }
  .section-padding-none.mb-45 {
    margin-bottom: 20px;
  }
  .section-padding-none.mb-30 {
    margin-bottom: 10px;
  }
  .testimonial-wrapper-3 {
    padding: 20px 20px 0;
  }
  .testimonial-2-name h3,
  .single-testimonial-4 h4 {
    font-size: 17px;
  }
  .testimonial-2-wrapper.mb-50 {
    margin-bottom: 30px;
  }
  .blog-thumb img {
    width: 100%;
  }
  .masonary-style .blog-content > h2 {
    font-size: 20px;
  }
  .breadcrumb-content h3 {
    font-size: 28px;
  }
  .count-title h2 {
    font-size: 40px;
  }
  .count-title > span {
    font-size: 18px;
  }
  .product-details-content > h4 {
    font-size: 22px;
  }
  .wrapper-boxed-layout .logo {
    text-align: center;
  }
  .wrapper-boxed-layout .header-left-button {
    justify-content: baseline;
  }
  .product-top-bar {
    margin-bottom: 40px;
  }
  .subscribe-form form .submit-button input {
    padding: 15px 25px;
  }
  .section-title-wrap > p {
    font-size: 14px;
  }
  .checkout-register h4.cart-bottom-title,
  .checkout-login h4.cart-bottom-title {
    font-size: 14px;
  }
  .single-slider {
    padding: 50px 0 260px;
    background-position: bottom center;
    background-size: auto 55%;
  }
  .single-slider .slider-content {
    text-align: center;
  }
  .breadcrumb-area {
    padding: 50px 0;
  }
  .cuioashcsa_nkncas {
    display: none;
  }
  .yucasbuycvsamodal .modal-dialog {
    width: 95%;
  }
  .yucasbuycvsamodal .modal-body .background1 {
    padding: 25px 30px 25px 30px;
  }
  .yucasbuycvsamodal .modal-body .background1 label {
    display: none;
  }
  .yucasbuycvsamodal .modal-title {
    font-size: 20px;
  }
  .footer-widget.special {
    padding-left: 0;
  }
  .logo a {
    display: flex;
  }
  .logo a img {
    height: 64px !important;
  }
}

/* Large Mobile :480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .account-curr-lang-wrap ul li {
    margin-right: 20px;
  }
  .account-curr-lang-wrap > ul > li::before {
    right: -12px;
  }
  .header-cart {
    margin-right: 55px;
  }
  .header-bottom-right {
    justify-content: flex-end;
  }
  .payment-img img {
    width: auto;
  }
  .slider-content h1 {
    font-size: 40px;
  }
  .overview-content-2 > h2 {
    font-size: 30px;
  }
  .blog-dec-tags-social {
    display: flex;
  }
  .blog-dec-tags {
    margin-bottom: 0;
  }
  .cart-shiping-update > a,
  .cart-clear > button,
  .cart-clear > a {
    margin: 0 10px 15px 0;
    padding: 18px 20px 19px;
  }
  .product-list .product-img {
    flex: 0 0 220px;
    margin-right: 15px;
    margin-bottom: 0px;
  }
  .product-list-details > h4 {
    font-size: 17px;
  }
  .product-list .product-wrapper {
    display: flex;
  }
  .shorting-style {
    margin-right: 10px;
  }
  .testimonial-3-content::before {
    left: 46%;
  }
  .wrapper-boxed-layout .header-left-button {
    justify-content: right;
  }
  .small-title h2 {
    font-size: 24px;
  }
}
